Bug 144952 - keyboard stops responding
keyboard stops responding
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-12 17:39 EST by Scott Lawrence
Modified: 2015-01-04 17:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:01:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Lawrence 2005-01-12 17:39:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Please help - I'm a linux newbie and having trouble installing Fedora.

When I boot from the first CD, I get the boot screen OK. At this point
the keyboard is fine, the num lock light is on and I can hit enter to
carry on.

During the boot all my harware seems to be detected OK but half way
through I noticed that the num lock light went out and then stays off.
When the install starts I cannot get further that the first screen
because the keyboard is no longer responding.

The keyboard is a HP USB keyboard, but I don't think this is going to
make a difference because I've read some other postson other sites
that describe the same problem but when using a standard PS2 keyboard.
It is not a fault with the keyboard as I have tried numerous different
keyboards that all work under Windows and also off linux KDE on cd.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot off of a FC3 installation disk.  
2.Choose either graphical or text installation mode
3.Keyboard stops responding after hardware detection
    

Additional info:
Comment 1 Dave Jones 2005-07-15 14:43:30 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 21:01:50 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.